@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NBwN8def:before {
  content: "\e000";
}
.o63UDr7:before {
  content: "\e001";
}
.L4UtKDfZ:before {
  content: "\e002";
}
.fGyiohlP:before {
  content: "\e003";
}
.cMMqPVo1:before {
  content: "\e004";
}
.m06FJhBGZ:before {
  content: "\e005";
}
.aqg3qo8U:before {
  content: "\e006";
}
.xg7udT:before {
  content: "\e007";
}
.AxkCELxcw7:before {
  content: "\e008";
}
.bJDDY2y64O:before {
  content: "\e009";
}
.iH1CdhFQ9p:before {
  content: "\e00a";
}
.o5YZI1pUTI:before {
  content: "\e00b";
}
.HruurLHU:before {
  content: "\e00c";
}
.Gph0ugu:before {
  content: "\e00d";
}
.LUIBKzHF:before {
  content: "\e00e";
}
.SgobIlHXW:before {
  content: "\e00f";
}
.E1r9Sk5q:before {
  content: "\e010";
}
.XKd1MrWJ:before {
  content: "\e011";
}
.vg9Dme:before {
  content: "\e012";
}
.shfZbQg0:before {
  content: "\e013";
}
.bsSDIFK:before {
  content: "\e014";
}
.EoUJ2rFG:before {
  content: "\e015";
}
.LQwVCd6zG:before {
  content: "\e016";
}
.MtD5Tv:before {
  content: "\e017";
}
.s06Qp1Gb0tA:before {
  content: "\e018";
}
.QLdbyPI4K:before {
  content: "\e019";
}
.kM0I7eu:before {
  content: "\e01a";
}
.GJwhwmO7:before {
  content: "\e01b";
}
.wrkNAPumh:before {
  content: "\e01c";
}
.iKmGAjgA:before {
  content: "\e01d";
}
.qZb6kXv:before {
  content: "\e01e";
}
.JGg2eQI:before {
  content: "\e01f";
}
.B70nxss5OZB:before {
  content: "\e020";
}
.M0MYOSKZQ:before {
  content: "\e021";
}
.BSX8EXa:before {
  content: "\e022";
}
.AksGhNO:before {
  content: "\e023";
}
.DVC2rQGR:before {
  content: "\e024";
}
.B4sBIqrJVp:before {
  content: "\e025";
}
.ruQzHSBzWEC:before {
  content: "\e026";
}
.O3Ketb:before {
  content: "\e027";
}
.N7PfCHIqX:before {
  content: "\e028";
}
.f8Xutbkk3:before {
  content: "\e029";
}
.GfQq0L:before {
  content: "\e02a";
}
.IgWC4LI:before {
  content: "\e02b";
}
.yorHdKBPJX:before {
  content: "\e02c";
}
.WJOCILAkled:before {
  content: "\e02d";
}
.vGoe90:before {
  content: "\e02e";
}
.f5hLH8KH:before {
  content: "\e02f";
}
.F0fGdqv1s:before {
  content: "\e030";
}
.fpUquh04BjT:before {
  content: "\e031";
}
.ELdyp61Wm0:before {
  content: "\e032";
}
.JoY8NP5Y:before {
  content: "\e033";
}
.X3LwY79uXpa:before {
  content: "\e034";
}
.RerT0gtLxY:before {
  content: "\e035";
}
.C61JWjR88Du:before {
  content: "\e036";
}
.M6SMxqH:before {
  content: "\e037";
}
.glvQinbp:before {
  content: "\e038";
}
.cLNsZ1:before {
  content: "\e039";
}
.QTPWVa01D:before {
  content: "\e03a";
}
.YFOweELdmuS:before {
  content: "\e03b";
}
.Hz19W6wyBdz:before {
  content: "\e03c";
}
.k70Ivp:before {
  content: "\e03d";
}
.bgad7dm:before {
  content: "\e03e";
}
.GzDYgbMN:before {
  content: "\e03f";
}
.q4Bfpi682:before {
  content: "\e040";
}
.Y0TT6Plf:before {
  content: "\e041";
}
.IIdQfb:before {
  content: "\e042";
}
.rgdck9R:before {
  content: "\e043";
}
.N8tCvsGcL:before {
  content: "\e044";
}
.ojcxlAebsEC:before {
  content: "\e045";
}
.sXnz1cK5:before {
  content: "\e046";
}
.Ufy97ZG0ia:before {
  content: "\e047";
}
.x8kZe2bSA:before {
  content: "\e048";
}
.ydc19JJ:before {
  content: "\e049";
}
.adQIgKex:before {
  content: "\e04a";
}
.Qbdxe9XN:before {
  content: "\e04b";
}
.JMxbQVJgy8:before {
  content: "\e04c";
}
.UKpAHs7vr:before {
  content: "\e04d";
}
.hQtr1NC6pj3:before {
  content: "\e04e";
}
.p7ICER:before {
  content: "\e04f";
}
.P6L6N4:before {
  content: "\e050";
}
.to3AuOuFWTv:before {
  content: "\e051";
}
.YTvZn5y:before {
  content: "\e052";
}
.wpoubWD:before {
  content: "\e053";
}
.X1aiMK3bX:before {
  content: "\e054";
}
.KkSL3oiQ7:before {
  content: "\e055";
}
.A3cKdFoK3:before {
  content: "\e056";
}
.Gdxr5Lo7x:before {
  content: "\e057";
}
.dUPdL2M7u:before {
  content: "\e058";
}
.Qj6qTacdFI9:before {
  content: "\e059";
}
.bHmGTePE67:before {
  content: "\e05a";
}
.OdWzUV4i:before {
  content: "\e05b";
}
.n71txK0L8:before {
  content: "\e05c";
}
.UAANZr:before {
  content: "\e05d";
}
.fWkoCHm4:before {
  content: "\e05e";
}
.YQMajTzlsun:before {
  content: "\e05f";
}
.z6sflUDaBq:before {
  content: "\e060";
}
.h2g6Jc:before {
  content: "\e061";
}
.lolSdmAU4:before {
  content: "\e062";
}
.uh90dVS:before {
  content: "\e063";
}
.mMR5J3tjU:before {
  content: "\e064";
}
.OoPbglKMVZX:before {
  content: "\e065";
}
.yofOwTSawi:before {
  content: "\e066";
}
.OXsXY0mWX:before {
  content: "\e067";
}
.XQygW4L27:before {
  content: "\e068";
}
.lcV85v:before {
  content: "\e069";
}
.QscAe3E4A5v:before {
  content: "\e06a";
}
.DwNY6mEv8:before {
  content: "\e06b";
}
.AKCe58I:before {
  content: "\e06c";
}
.ETm5m4:before {
  content: "\e06d";
}
.aktpYYgq:before {
  content: "\e06e";
}
.b0XAZEban:before {
  content: "\e06f";
}
.zhtFlq:before {
  content: "\e070";
}
.QYRcBaVR:before {
  content: "\e071";
}
.tWdzgoDL:before {
  content: "\e072";
}
.GesSCwOy9:before {
  content: "\e073";
}
.UfV9zi4:before {
  content: "\e074";
}
.LNupR1So:before {
  content: "\e075";
}
.o6g3q6lSmya:before {
  content: "\e076";
}
.CFnMmByFiM:before {
  content: "\e077";
}
.ddc3Ebnw:before {
  content: "\e078";
}
.QMKFdbLcKd:before {
  content: "\e079";
}
.CSLV7ZS:before {
  content: "\e07a";
}
.I6Za5m6fLvs:before {
  content: "\e07b";
}
.mtAuEB0jqO:before {
  content: "\e07c";
}
.UVzDCnE:before {
  content: "\e07d";
}
.VE06gQ:before {
  content: "\e07e";
}
.U0PrnTfRC7d:before {
  content: "\e07f";
}
.epoUwnloU:before {
  content: "\e080";
}
.IFmZR5:before {
  content: "\e081";
}
.mZNJbXd:before {
  content: "\e082";
}
.Orf4IbiLF:before {
  content: "\e083";
}
.xoC28MPMKcR:before {
  content: "\e084";
}
.VFAzleEe:before {
  content: "\e085";
}
.zzmNfisOnW:before {
  content: "\e086";
}
.jPE11cJVKR:before {
  content: "\e087";
}
.biVkvEMRTO:before {
  content: "\e088";
}
.u20N0CvM:before {
  content: "\e089";
}
.XIW68u:before {
  content: "\e08a";
}
.G5ZSOGX1J:before {
  content: "\e08b";
}
.d9YcoGP:before {
  content: "\e08c";
}
.xfx4r83:before {
  content: "\e08d";
}
.nLDOWt:before {
  content: "\e08e";
}
.CKykjfbVgb:before {
  content: "\e08f";
}
.Kaa7LSyse2N:before {
  content: "\e090";
}
.U9sixqahvd:before {
  content: "\e091";
}
.woDud2:before {
  content: "\e092";
}
.r4DxQUd:before {
  content: "\e093";
}
.smqegLN:before {
  content: "\e094";
}
.cKyDgKGsc:before {
  content: "\e095";
}
.kb9nhbmFx:before {
  content: "\e096";
}
.oCpiFfR:before {
  content: "\e097";
}
.aQRXpOyU0R7:before {
  content: "\e098";
}
.jiHK1q1h:before {
  content: "\e099";
}
.thARYuEjvj:before {
  content: "\e09a";
}
.GkRjSi:before {
  content: "\e09b";
}
.sVXkR0c5:before {
  content: "\e09c";
}
.xFLgfOAf:before {
  content: "\e09d";
}
.myPAo1B0X:before {
  content: "\e09e";
}
.wYh4vvue:before {
  content: "\e09f";
}
.XTyMVECvCg:before {
  content: "\e0a0";
}
.QPfeBiYThTO:before {
  content: "\e0a1";
}
.Q0bxYF:before {
  content: "\e0a2";
}
.wbnOv0JtN:before {
  content: "\e0a3";
}
.GuVCM6:before {
  content: "\e0a4";
}
.qs4tdzdhbQ:before {
  content: "\e0a5";
}
.XaI32AlCa:before {
  content: "\e0a6";
}
.wR4f5KU:before {
  content: "\e0a7";
}
.FRnvj6f:before {
  content: "\e0a8";
}
.fwefTZb2AWB:before {
  content: "\e0a9";
}
.pDO1EahH:before {
  content: "\e0aa";
}
.V6hdSRYJ9J:before {
  content: "\e0ab";
}
.mUcCUX3rP:before {
  content: "\e901";
}
.QRJj1hbS2XQ:before {
  content: "\e902";
}
.GOwaQDGHAV5:before {
  content: "\e903";
}
.Qi1xJR:before {
  content: "\e904";
}
.KANj2AioL:before {
  content: "\e905";
}
.tNDe9e:before {
  content: "\e906";
}
.yDxdWV6tvU:before {
  content: "\e907";
}
.zFdul3baXT:before {
  content: "\e908";
}
.b7OaupBJ:before {
  content: "\e909";
}
.R1DOOqeFS:before {
  content: "\e90a";
}
.A6BmtROdT:before {
  content: "\e90b";
}
.jsHIBG:before {
  content: "\e90c";
}
.AKmyJx:before {
  content: "\e90d";
}
.yoELsH2:before {
  content: "\e90e";
}
.T7eyRN:before {
  content: "\e90f";
}
.YMq2JFSiWP:before {
  content: "\e910";
}
.G61dUDOVkca:before {
  content: "\e911";
}
.jkoWlEU:before {
  content: "\e912";
}
.H0V0HDSWNt:before {
  content: "\e913";
}
.bo8bHa:before {
  content: "\e914";
}
.iH0vm3:before {
  content: "\e915";
}
.TqN2ErSgo:before {
  content: "\e916";
}
.HXCSIn:before {
  content: "\e917";
}
.LgztVI:before {
  content: "\e918";
}
.NniRkeuWTS:before {
  content: "\e919";
}
.uzHcW4L:before {
  content: "\e91a";
}
.CeAMlTXh:before {
  content: "\e91b";
}
.k8AdBtk:before {
  content: "\e91c";
}
.IBoBeNB:before {
  content: "\e91d";
}
.gkkrhchKJM:before {
  content: "\e91e";
}
.JuV2yk:before {
  content: "\e91f";
}
.q52DiU9CjEF:before {
  content: "\e920";
}
.LRh9OWSdZ:before {
  content: "\e921";
}
.oMjrfhu:before {
  content: "\e922";
}
.xjH0quCT:before {
  content: "\e923";
}
.Zynb62:before {
  content: "\e924";
}
.M9kfhcaXV:before {
  content: "\e925";
}
.lLTb1Gvn:before {
  content: "\e926";
}
.Ps7FFjIl:before {
  content: "\e927";
}
.ZbgL1dit:before {
  content: "\e928";
}
.dbNzCAx:before {
  content: "\e929";
}
.nyfFkF0AVd1:before {
  content: "\e92a";
}
.ZzDD0q5:before {
  content: "\e92b";
}
.TbL71mremRs:before {
  content: "\e92c";
}
.eg9P4zu2:before {
  content: "\e92d";
}
.JsAh8t:before {
  content: "\e92e";
}
.MB3b0IgNTk:before {
  content: "\e92f";
}
.aO0JP0n:before {
  content: "\e930";
}
.jPjanfIzT:before {
  content: "\e931";
}
.jT5Dh8I4:before {
  content: "\e932";
}
.c8br4SwO:before {
  content: "\e933";
}
.CMKBzH:before {
  content: "\e934";
}
.BmaOR7IDmn:before {
  content: "\e935";
}
.VfQahavffut:before {
  content: "\e936";
}
.leCM2n:before {
  content: "\e937";
}
.cjWztXhkQ:before {
  content: "\e938";
}
.n0SogXj:before {
  content: "\e939";
}
.pPyMdHX:before {
  content: "\e93a";
}
.b8AXsfY:before {
  content: "\e93b";
}
.xXFjPlKN:before {
  content: "\e93c";
}
.ISuCesZkql2:before {
  content: "\e93d";
}
.pIAMsvPXt:before {
  content: "\e93e";
}
.qNCMdOA:before {
  content: "\e93f";
}
.TtBwONvDw:before {
  content: "\e940";
}
.O0Kjo4:before {
  content: "\e941";
}
.jA0eCUl9:before {
  content: "\e942";
}
.UOLgHO72xa:before {
  content: "\e943";
}
.tryf04IaS:before {
  content: "\e944";
}
.pPgDckbpJ:before {
  content: "\e945";
}
.vDJFQvWQn:before {
  content: "\e946";
}
.ICaY2cL:before {
  content: "\e947";
}
.Yz8yUL2I5o:before {
  content: "\e948";
}
.ZZyvain:before {
  content: "\e949";
}
.B5nt7RUu:before {
  content: "\e94a";
}
.taFSEIDo7Ck:before {
  content: "\e94b";
}
.Lcj2gsI3hr:before {
  content: "\e94c";
}
.nvmaOs:before {
  content: "\e94d";
}
.HJgzNHjh:before {
  content: "\e94e";
}
.tHEYp7ewo7E:before {
  content: "\e94f";
}
.lJMpy4BmX:before {
  content: "\e950";
}
.lQet4tvI:before {
  content: "\e951";
}
.JoAkd0qT:before {
  content: "\e952";
}
.vkOLtWck5u:before {
  content: "\e953";
}
.zH7sxAgHIX:before {
  content: "\e954";
}
.ohiHks8:before {
  content: "\e955";
}
.xJhX4TlC6ra:before {
  content: "\e956";
}
.TCPz6B:before {
  content: "\e957";
}
.vWQImJmZu9:before {
  content: "\e958";
}
.cDpWEJ9X:before {
  content: "\e959";
}
.BVMkw3BMBb:before {
  content: "\e95a";
}
.uy5Pi43D:before {
  content: "\e95b";
}
.lx2BbQQUj:before {
  content: "\e95c";
}
.DY9RoS7ut:before {
  content: "\e95d";
}
.igIz6yl:before {
  content: "\e95e";
}
.oeGeEWc9:before {
  content: "\e95f";
}
.vQ0TYh0kMj:before {
  content: "\e960";
}
.mkIaUDb1:before {
  content: "\e961";
}
.deDGAuPFMSL:before {
  content: "\e962";
}
.KcWuF6o8Wr:before {
  content: "\e963";
}
.oyMbjRrTW:before {
  content: "\e964";
}
.xIwhV1N3ShZ:before {
  content: "\e965";
}
.NjrEeZaQ:before {
  content: "\e966";
}
.jqIwhggnW:before {
  content: "\e967";
}
.GNhYnK:before {
  content: "\e968";
}
.KKMhQu:before {
  content: "\e969";
}
.SMfPSwktmYd:before {
  content: "\e96a";
}
.b2ZGJBH:before {
  content: "\e96b";
}
.zC3oTq:before {
  content: "\e96c";
}
.GQrnBkPp:before {
  content: "\e96d";
}
.BVVcLfKzW:before {
  content: "\e96e";
}
.pZUel8:before {
  content: "\e96f";
}
.jcY9sfrxYw:before {
  content: "\e970";
}
.IQLwI2EpzQ:before {
  content: "\e971";
}
.LjEEae:before {
  content: "\e972";
}
.DBaHBWkVJYB:before {
  content: "\e973";
}
.T9HFlFREgr:before {
  content: "\e974";
}
.iG9hJGby:before {
  content: "\e975";
}
.jYxmagn:before {
  content: "\e976";
}
.DQYpIBRW:before {
  content: "\e977";
}
.Rd53Ad9z:before {
  content: "\e978";
}
.K9fzZnF:before {
  content: "\e979";
}
.IgrHgbBCLX:before {
  content: "\e97a";
}
.IQRhtZ:before {
  content: "\e97b";
}
.sbrW9kkeRWU:before {
  content: "\e97c";
}
.RHiTwwD:before {
  content: "\e97d";
}
.py3XE2aY35R:before {
  content: "\e97e";
}
.KLdZXJhihG:before {
  content: "\e97f";
}
